<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hyperlinks</title>
</head>
<body>
    <h1>Home Page</h1>

    <p>Want to contact a specific staff member? view contacts <a href="contacts.html"> contacts page</a></p>

    <p>
        View our Projects
        <a href="Projects/index2.html"> Projects Page </a>
    </p>

    <p>
        Downloads<a href="downloads/index3.html"> Click here </a>
    </p>

</body>
</html>